/* public/fonts.css */

@font-face {
  font-family: 'Vazir';
  src: url('/apps/travel/sp/fonts/Vazir.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('/apps/travel/sp/fonts/Vazirmatn-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('/apps/travel/sp/fonts/Vazirmatn-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('/apps/travel/sp/fonts/Vazirmatn-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Vazirmatn';
  src: url('/apps/travel/sp/fonts/Vazirmatn-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* فونت شبنم */
@font-face {
  font-family: "Shabnam";
  src: url("/apps/travel/sp/fonts/Shabnam-FD.woff2") format("woff2");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Shabnam";
  src: url("/apps/travel/sp/fonts/Shabnam-Bold-FD.woff2") format("woff2");
  font-weight: 700;
  font-display: swap;
}